/* Reset styles
*******************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
:focus {
outline: 0;
}
body {
line-height: 1.5;
color: black;
background: black;
}
ol, ul {
list-style: none;
}

/* Main styles
*******************************/
html {
	height: 100%;
	margin-bottom: 1px;/* force vertical scrollbars */
}

body {
/*	background: #FFF700; */
	background: black;
	color: black;
	font-size: 75%;
	text-align: left;
}

/* Default fonts
*******************************/
body		  { font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; font-size: 62.5%; /* Resets 1em to 10px*/ } 
/*body		  { font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; font-size: 100%;} */


/* Header elements
*******************************/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight:normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h1 {
	font-weight:bold;
	font-size: 2.2em;
	color:#dd0000;
	line-height:1;
/*	clear:both;*/
}
h2 {
	font-weight:bold;
	font-size: 1.5em;
}

h3 {
	font-weight:bold;
	font-size: 1.5em;
	padding-bottom:1em;
/*	color:black;*/
	color:#fff100;
}
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.1em; }

hr { 
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #228B22;
	color: white;
	border:none;
	height:1px;
}

em { font-style: italic }

strong { font-weight: bold }

dd { margin-left: 10em; padding-bottom: 1em; }

blockquote {
	font-style: italic; 
	padding-left: 50px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 10px;
	background-color: #dadada;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url(openquote.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-align: center;
	text-indent: 0px;
}

ol { text-align: center }


/* Text elements
*******************************/
p			{ margin: 0 0 1em 0; text-align: left;  }


/* Links
 *******************************/


a:link,
a:visited,
a:focus,
a:active	{ text-decoration:none; color:white; background-color:transparent; cursor:pointer; }
/* a:active	{ text-decoration:none; color:#8b0000; background-color:transparent; cursor:pointer; } */

a:hover		{ text-decoration:none; color:yellow; background-color:transparent; cursor:pointer; }


#content a:link,
#content a:visited,
#content a:focus,
#content a:active	{ text-decoration:none; color:#8b0000; background-color:transparent; cursor:pointer; }
/* a:active	{ text-decoration:none; color:#8b0000; background-color:transparent; cursor:pointer; } 
#content a:active { text-decoration:none; color:#ef6200; background-color:transparent; cursor:pointer; }*/

#content a:hover { text-decoration:none; color:red; background-color:transparent; cursor:pointer; }


/* Images
*******************************/
/*img { outline:0; border:0; }*/


/* Form styles
*******************************/

input.button {
	cursor:pointer;
	/*color:#fefefe;*/
	border:0;
	/*background:url(img/header-search-button.gif) 0 0 repeat-x;*/
	font-weight:bold;
	padding:1px 12px;
	text-align:center;
	height:19px;
}




/* Main styles
 *******************************/
#root {
	width: 980px;
	margin: 0px auto 0 auto;
	padding-bottom: 5px; 
}

/* Header
 *******************************/
#header {
	overflow: hidden;
}

#header .menu,
#header .search {
	background: #09bb00;
}

#header .menu {
	float:left;
	width:667px;
	height:28px;
	padding:10px 20px;
}


#header .search {
	width:236px;
	height:20px;
	float:right;
	padding:14px 16px;
	font-size:0.92em;
	border-radius: 1.2em;
	-moz-border-radius: 1.2em;
	-webkit-border-radius: 1.2em;
}

#header .search label {
	/* color:#fff; */
	color:white;
	padding-right:4px;
	font-size:1.17em;
}

#header .search input.text {
	width:122px;
	border:1px solid #5286ab;
	border-right:0;
	border-bottom:0;
	background:#ecf0f2;
	padding:2px;
	color:#34668a;
	margin-right:8px;
}

#header .search input.button {
	color:#fefefe;
	border:0;
	/*background:url(img/header-search-button.gif) 0 0 repeat-x;*/
	font-weight:bold;
	width:51px;
	padding:1px 0;
	text-align:center;
	height:19px;
}

#heading {
	margin-top:0px;
	width:706px;
	float:left;
	clear:both;
	height:174px;
	background:url(https://www.staggeringstories.net/staggeringstoriestoplogo.png) 0 0 no-repeat;
}

#buttons {
	margin-top:0px;
	width:710px;
	float:left;
	clear:both;
	height:48px;
}

a img {border-width: 0;}
/*a#banner-home img {background: url(https://www.staggeringstories.net/home.png) top left no-repeat;}
a#banner-stories img {background: url(https://www.staggeringstories.net/stories.png) top left no-repeat;}
a#banner-oddities img {background: url(https://www.staggeringstories.net/oddities.png) top left no-repeat;}
a#banner-audio img {background: url(https://www.staggeringstories.net/audio.png) top left no-repeat;}
a#banner-musings img {background: url(https://www.staggeringstories.net/musings.png) top left no-repeat;}
a#banner-forum img {background: url(https://www.staggeringstories.net/forum.png) top left no-repeat;}
a#banner-blog img {background: url(https://www.staggeringstories.net/blog.png) top left no-repeat;}
a#banner-home:hover img {background: url(https://www.staggeringstories.net/home-selected.png) top left no-repeat;}
a#banner-stories:hover img {background: url(https://www.staggeringstories.net/stories-selected.png) top left no-repeat;}
a#banner-oddities:hover img {background: url(https://www.staggeringstories.net/oddities-selected.png) top left no-repeat;}
a#banner-audio:hover img {background: url(https://www.staggeringstories.net/audio-selected.png) top left no-repeat;}
a#banner-musings:hover img {background: url(https://www.staggeringstories.net/musings-selected.png) top left no-repeat;}
a#banner-forum:hover img {background: url(https://www.staggeringstories.net/forum-selected.png) top left no-repeat;}
a#banner-blog:hover img {background: url(https://www.staggeringstories.net/blog-selected.png) top left no-repeat;}
a#banner-home-selected img {background: url(https://www.staggeringstories.net/home-hover.png) top left no-repeat;}
a#banner-stories-selected img {background: url(https://www.staggeringstories.net/stories-hover.png) top left no-repeat;}
a#banner-oddities-selected img {background: url(https://www.staggeringstories.net/oddities-hover.png) top left no-repeat;}
a#banner-audio-selected img {background: url(https://www.staggeringstories.net/audio-hover.png) top left no-repeat;}
a#banner-musings-selected img {background: url(https://www.staggeringstories.net/musings-hover.png) top left no-repeat;}
a#banner-forum-selected img {background: url(https://www.staggeringstories.net/forum-hover.png) top left no-repeat;}
a#banner-blog-selected img {background: url(https://www.staggeringstories.net/blog-hover.png) top left no-repeat;}*/

a#banner-home img {background: url(https://www.staggeringstories.net/menu-buttons.png) 0 0;}
a#banner-stories img {background: url(https://www.staggeringstories.net/menu-buttons.png) -91px 0;}
a#banner-oddities img {background: url(https://www.staggeringstories.net/menu-buttons.png) -200px 0;}
a#banner-audio img {background: url(https://www.staggeringstories.net/menu-buttons.png) -319px 0;}
a#banner-musings img {background: url(https://www.staggeringstories.net/menu-buttons.png) -411px 0;}
a#banner-forum img {background: url(https://www.staggeringstories.net/menu-buttons.png) -526px 0;}
a#banner-blog img {background: url(https://www.staggeringstories.net/menu-buttons.png) -623px 0;}

a#banner-home:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) 0px -96px;}
a#banner-stories:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -91px -96px;}
a#banner-oddities:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -200px -96px;}
a#banner-audio:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -319px -96px;}
a#banner-musings:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -411px -96px;}
a#banner-forum:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -526px -96px;}
a#banner-blog:hover img {background: url(https://www.staggeringstories.net/menu-buttons.png) -623px -96px;}

a#banner-home-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) 0px -48px;}
a#banner-stories-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -91px -48px;}
a#banner-oddities-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -200px -48px;}
a#banner-audio-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -319px -48px;}
a#banner-musings-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -411px -48px;}
a#banner-forum-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -526px -48px;}
a#banner-blog-selected img {background: url(https://www.staggeringstories.net/menu-buttons.png) -623px -48px;}


#feeds {
	margin-top:5px;
	width:250px;
	height:145px;
	overflow:hidden;
	float:right;
	background: #09bb00;
	padding:9px;
	border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
}

#feeds p {
	text-align: right;
}

#feeds a {
	font-size:1.17em;
}

#main {
	margin-top:4px;
	clear:both;
	overflow:hidden;
}

#left-block {
	width:216px;
	float:left;
}

#left-block .box {
	/* background:#fff; */
	background:#09bb00;
	padding:18px;
	margin-bottom:4px;
	border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
}

#left-block .box h2 {
	padding-bottom:16px;
}

/* #left-block .box ul {
	font-size:1.17em;
} */

#left-block .box a {
	font-size:1.17em;
}

#left-block .box ul.children {
	padding-top:8px;
	font-size:1em;
}

#left-block .box li {
/*	padding:4px 0;*/
	padding-left:0px;
	background-repeat:no-repeat;
	background-position:0 6px;
}


/* Content
 *******************************/
#main-block {
	width:760px;
	float:right;
	 /* background-color: #09bb00; */
	 background-color: white; 
	 /*font-family: Verdana, Helvetica, sans-serif;*/
	 font-size: 12px;
	 font-weight: normal;
	border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
/*	 line-height: 15px ;*/
}

.content {
	padding:18px;
	background: white;
	/* background:#09bb00; */
	min-height:400px;
	height:auto!important;
	height:400px;
	border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
}


.content li {
	margin: 7px 0 8px 10px;
}

.content ul {
	margin-bottom: 20px;
}

.content ul li:before {
	content: "\00BB \0020";
}

html>body .update ul {
	 margin-left: 0px;
	 padding: 0 0 0 30px;
	 list-style: none;
	 padding-left: 10px;
	 text-indent: -10px;
	/*padding-bottom:20px;*/
	 }

.content img { 
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 3px;
}



/* Update class special config */
/*******************************/

.update ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.update ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.update ol li {
	text-indent: 10px;
	margin:0px;
	padding:40px;
	/* padding-bottom:30px;*/
}


/* Podcast class special config */
/********************************/

.podcast { margin-bottom: 3em }

.podcast h2 { font-weight:bold; font-size: 1.2em; }

.podcast h3 {
	font-weight:bold;
	font-size: 1.0em;
	padding-bottom:0em;
	padding-top:1em;
	color:black;
	margin-left: 2em;
}

.podcast p { margin: 0 0 0 2em }

.podcast ul { margin-left: 5em; margin-bottom: 0px; padding: 0 0 0 0 }

.podcast li { margin-bottom: 0px; margin-top: 2px; text-indent: -6em; padding-left: 6em }

.podcast ul li:before { content: "\00BB \0020";	}

/* Story page */
/**************/

.chapterlist ol { text-align: center }


/* Graphics */
/************/

/* img.titlegraphic { text-align: center; padding: 10px ; float: middle }*/

img.titlegraphic { display: block; margin-left: auto; margin-right: auto }

img.floatright { display: block; margin-left: auto; margin-right: auto; float: right }

img.floatleft { display: block; margin-left: auto; margin-right: auto; float: left }

img.author_image { display: block; margin-left: auto; margin-right: auto; float: left; margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px }

img.author-image { display: block; margin-left: auto; margin-right: auto; float: left; margin-top: 3px; margin-bottom: 3px; margin-left: 3px; margin-right: 3px }


/* Blog specific */
/*****************/

.copyright { text-align: center; display: block; margin-left: auto; margin-right: auto }

.wp-caption
{
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-top-style: solid;
	border-right-style-value: solid;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-bottom-style: solid;
	border-left-style-value: solid;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-top-color: #dddddd;
	border-right-color-value: #dddddd;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #dddddd;
	border-left-color-value: #dddddd;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.wp-caption p
{
	text-align: center;
}

.aligncenter, dl.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

li.depth-1 {
   background: 1px solid black;
   background-color: white;
   margin-left: 2px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-2 {
   background: 1px solid black;
   background-color: white;
   margin-left: 20px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-3 {
   background: 1px solid black;
   background-color: white;
   margin-left: 30px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-4 {
   background: 1px solid black;
   background-color: white;
   margin-left: 40px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-5 {
   background: 1px solid black;
   background-color: white;
   margin-left: 50px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-6 {
   background: 1px solid black;
   background-color: white;
   margin-left: 60px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-7 {
   background: 1px solid black;
   background-color: white;
   margin-left: 70px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-8 {
   background: 1px solid black;
   background-color: white;
   margin-left: 80px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-9 {
   background: 1px solid black;
   background-color: white;
   margin-left: 90px;
   padding: 2px;
   border: dotted 1px black;
} 

li.depth-10 {
   background: 1px solid black;
   background-color: white;
   margin-left: 100px;
   padding: 2px;
   border: dotted 1px black;
} 

.comment ul li:before {
	content: "";
}

.comment-body div {
	text-align: left
}

.comment-author div {
	text-align: left
}

#main-block h3 {
	color:black;
}